---
group:
  name: 'crossoverJie'
  description: ''
  projects:
  - name: 'cim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-interview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jcsprout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssm'
    description: ''
    mirrorRelease: false
    topic: ''
  